Commit ce147d87 authored by FWC Bot's avatar FWC Bot 🤖
Browse files

Bump html-proofer from 3.18.8 to 3.19.0

Bumps [html-proofer](https://github.com/gjtorikian/html-proofer) from 3.18.8 to 3.19.0.
- [Release notes](https://github.com/gjtorikian/html-proofer/releases)
- [Commits](https://github.com/gjtorikian/html-proofer/compare/v3.18.8...v3.19.0)
parent 3bf70ac7
Pipeline #68866 passed with stages
in 4 minutes and 6 seconds
......@@ -11,6 +11,6 @@ gem "jekyll-sitemap", "~> 1.4"
gem "rake", "~> 13.0"
group :test do
gem 'html-proofer', '~> 3.18.8'
gem 'html-proofer', '~> 3.19.0'
gem 'yaml-lint', '~>0.0.7'
end
......@@ -8,12 +8,12 @@ GEM
em-websocket (0.5.2)
eventmachine (>= 0.12.9)
http_parser.rb (~> 0.6.0)
ethon (0.12.0)
ffi (>= 1.3.0)
ethon (0.13.0)
ffi (>= 1.15.0)
eventmachine (1.2.7)
ffi (1.14.2)
ffi (1.15.0)
forwardable-extended (2.6.0)
html-proofer (3.18.8)
html-proofer (3.19.0)
addressable (~> 2.3)
mercenary (~> 0.3)
nokogumbo (~> 2.0)
......@@ -60,10 +60,10 @@ GEM
rb-inotify (~> 0.9, >= 0.9.10)
mercenary (0.4.0)
mini_portile2 (2.5.0)
nokogiri (1.11.1)
nokogiri (1.11.3)
mini_portile2 (~> 2.5.0)
racc (~> 1.4)
nokogumbo (2.0.4)
nokogumbo (2.0.5)
nokogiri (~> 1.8, >= 1.8.4)
parallel (1.20.1)
pathutil (0.16.2)
......@@ -92,7 +92,7 @@ PLATFORMS
ruby
DEPENDENCIES
html-proofer (~> 3.18.8)
html-proofer (~> 3.19.0)
jekyll (~> 4.2.0)
jekyll-feed (~> 0.15.1)
jekyll-paginate (~> 1.1.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment